<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="">
        <style>
            #questions{
                display: flex;
                padding-left: 0;
                list-style:none;
                flex-direction: column;
                align-items: center;

            }
            #questions li{
                padding: 10px 10px;
                border: 1px solid #e6e6e6;
                margin: 20px 5px;
                cursor: pointer;
            }
            #questions li:hover{
                border: 1px solid #b7b7b7;
            }
            #instructions{
                text-align: center;
                font-size:16px;
            }
        </style>
    </head>
    <body>
        <!--[if lt IE 7]>
            <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="#">upgrade your browser</a> to improve your experience.</p>
        <![endif]-->
        <p id="instructions">
            Solutions appear in console when clicking on the question. Question 1-4 are of assignment 1 and question 5-7 are of class assignment.
        </p>
            <ul id="questions">
                <li data-ques="1">
                    Question 1
                </li>
                <li data-ques="2">
                    Question 2
                </li>
                <li data-ques="3">
                    Question 3
                </li>
                
                <li data-ques="4">
                    Question 4
                </li>
                Assignment 2 solutions
                <li data-ques="5">
                    Question 1
                </li>
                <li data-ques="6">
                    Question 2
                </li>
                <li data-ques="7">
                    Question 3
                </li>
               
            </ul>

        
        <script src="index.js" async defer></script>
    </body>
</html>